/**
 * token multiselect
 */
IGDATAPOOLFE.plugins.add('tokenMultiSelect', {
    form: null,
    initFields: function(form) {
	this.init(form);
    },
    init: function(form) {
	let $form = $(form);
	this.form = $form;
	$('select.dp-select2.dp-tokenizer', $form).each(function() {
	    $(this).select2();
	});
    }
});